.button#admin-menu,
#admin-menu .button,
#admin-menu input[type="submit"],
#admin-menu input[type="button"],
#admin-menu button {
  background-color: #8d8b8a;
  color: #dddddf;
  font-weight: 100;
}

#admin-menu {
  background-color: #545352;
  color: #ededee;
  font-weight: 100;
}

.button#admin-menu:hover,
#admin-menu .button:hover,
#admin-menu input[type="submit"]:hover,
#admin-menu input[type="button"]:hover,
#admin-menu button:hover {
  background-color: #dddddf;
  color: #8d8b8a;
  font-weight: 100;
}

#admin-menu a {
  color: inherit;
}

#admin-menu {
  top: -29px;
  box-shadow: none !important;
  font-family: "proxima-nova", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  background-image: none;
}
